.MainLayout{
  display: flex;
  justify-content: space-between;
  height: 100vh;
  overflow: hidden;
  &-left{
    width: 562px;
    padding: 64px;
    background: #0071B2;
    color: #fff;
  }
  &-right{
    flex: auto;
    padding: 64px;
    overflow: auto;
  }
  &-title{
    font-size: 32px;
    margin-bottom: 32px;
  }
  &-description{
    font-size: 16px;
    line-height: 1.6;
  }
}
